img.rounded-corners {
	margin-bottom: 2px;
	border: 6px solid #666666;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	max-width: 800px
	display: block;
  	margin-right: auto;
  	margin-left: auto;
}

p.caption-text {
	text-align: center;
	margin-top: 4px;
	font-weight: 400;
	font-size: 0.8em;
}

div.float-image-left {

}

div.float-image-left img {
	float: left;
	margin-top: 8px;
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom: 4px;
	border: 1px solid #000000;
}

div.float-image-right {

}

div.float-image-right img {
	float: right;
	margin-top: 8px;
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 4px;
	border: 1px solid #000000;
}
